﻿@charset "utf-8";

/*================
OBECNÉ 
================*/
html{
	background: #FFF;
/*	margin:1em;*/
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	padding:1em;
	}
body{
	background:#DCDCDC;
	margin: 0 auto;
	width: 700px;
	padding: 1.5em;
	}
#pagecontent{
	border:#000 solid 1px;
	width: 700px;
	}
#header{
	}
#header h1{
	/* display:none; */
	margin: 0 px auto;
	text-align: center;
	font-size:70px;
	}
#header h2{
	text-align: center;
	margin-top: -30px;
}
#menu{
	border-left: #000 solid 2px;
	border-top: #000 solid 2px;
	border-bottom: #000 solid 2px; /* #999933  */
	border-right: #000 solid 1px;
	background: #00704b; /*#000000;*/
	color:#FFF;
	text-align:right;
	font-weight:bolder;
	font-size:medium;
	margin: 0;
	position:relative;
	left: 25.7%;
	width: 74%;
	/* top: 13px; */
	}
#menu ul{
	margin: 5px 0 5px 0;
	padding: 0;
	list-style-type: none;
	}
#menu ul li{
	display:inline;
	margin-right: 0.5em;
	margin-left: 0;
	}
#menu a{
	text-decoration:none;
	color:#FFF;
	}
#menu a:active{
	background: #FF0;/*#606060;*/
	color:#000;
	}
.border{
	padding-right: 0.5em;
	border-right: #000 solid 2px; /% #999933 solid 2px; %/
	}
body h1{
	font-size:24px;
	color: #000;
	}
#textcontent{
	/*margin-top: 20px;*/
	padding:1em;
	}
#order{
	background:url(../pic/order-beatyp.gif) no-repeat;
	margin: 0 auto;
	width:400px;
	height:89px;
	margin-bottom:.5em;
	}
#bottom{
	font-size:small;
	text-align:center;
	}
#bottom a{
	color:#FF0;
	font-weight:bold;
	}
#textcontent a{
	/%color:#FF0;%/
	text-decoration:none;
	}
#textcontent a:hover{
	/%color:#F90;%/
	}
/*#textcontent a:visited{
	/%color: #90F;%/
	}*/
a img{
	height:78px;
	width: 102px;
	}
.centerr{
	text-align:center;
	}

/*================
Úvodní strana 
================*/
.pic-intro{
	background:url(../pic/intro-pic_n.jpg) no-repeat;
	margin: 0 auto;
	width:421px;
	height:223px;
	}
.underline{
	text-decoration:underline;}
/*================
Kontakt
================*/
#container-table{
	float:left;
	margin-left:3.5em;
	}
.bold{
	font-weight:bold;
	}
.align-right{
	text-align:right;
	}
#container-map{
	text-align:right;
	margin-left:9em;
	}